create table C_ACCOUNT_POINTS
(
    ID          VARCHAR2(36),
    TENANCY_ID  VARCHAR2(36),
    POINT_CODE  VARCHAR2(100),
    POINT_NAME  VARCHAR2(100),
    CATEGORY_ID VARCHAR2(36),
    CUSTOMER_ID VARCHAR2(36),
    ITEM_ID     VARCHAR2(36),
    CREATED_BY  VARCHAR2(36),
    CREATED_ON  TIMESTAMP(6),
    UPDATED_BY  VARCHAR2(36),
    UPDATED_ON  TIMESTAMP(6),
    DEL_FLAG    NUMBER(1)
)
/

INSERT INTO AG_DEV_ORACLE.C_ACCOUNT_POINTS (ID, TENANCY_ID, POINT_CODE, POINT_NAME, CATEGORY_ID, CUSTOMER_ID, ITEM_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, DEL_FLAG) VALUES ('3669a8ee957f4383be26a01aae96f890', 'default', 'MACH', '机械费', null, null, 'd49222901a464381ab592a273cc7772e', 'admin', TIMESTAMP '2022-03-08 09:00:25.000000', 'admin', TIMESTAMP '2022-03-08 09:00:25.000000', null);
INSERT INTO AG_DEV_ORACLE.C_ACCOUNT_POINTS (ID, TENANCY_ID, POINT_CODE, POINT_NAME, CATEGORY_ID, CUSTOMER_ID, ITEM_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, DEL_FLAG) VALUES ('43e7e7bb9704431894e2955170977815', 'default', 'MACH', '机械费', null, null, '561ad04370354c5695109bf3725207ac', 'admin', TIMESTAMP '2022-03-08 09:00:43.000000', 'admin', TIMESTAMP '2022-03-08 09:00:43.000000', null);
INSERT INTO AG_DEV_ORACLE.C_ACCOUNT_POINTS (ID, TENANCY_ID, POINT_CODE, POINT_NAME, CATEGORY_ID, CUSTOMER_ID, ITEM_ID, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, DEL_FLAG) VALUES ('7d182d2393b24332a5053e9dbab03e3e', 'default', 'MACH', '机械费', null, null, '4d1facc12ea44f7a95776861b8985e06', 'admin', TIMESTAMP '2022-03-08 09:00:25.000000', 'admin', TIMESTAMP '2022-03-08 09:00:25.000000', null);
